kevinhng86.iblog.website
USN-3198-1: OpenJDK 6 vulnerabilities
Ubuntu Security Notice USN-3198-1 15th February, 2017 openjdk-6 vulnerabilities A security issue affects these releases of Ubuntu and its derivat